body {
  background-color: var(--bg-gray);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.full-width {
  width: 100%;
}

.flex {
  display: flex;
}

.top-bar {
  background-color: var(--ui-white);
  padding: 13px 0;
}

.navigation {
  flex-grow: 1;
  justify-content: end;
}

.navigation * + * {
  margin-left: 10px;
}

.container {
  margin-left: auto;
  margin-right: auto;
  padding: 0 16px;
  text-align: center;
}

.hero {
  width: 100%;
  background-image: url("./assets/images/hero-bg.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  min-height: 500px;
  max-width: 1170px;
  margin-left: auto;
  margin-right: auto;
}

.center {
  display: flex;
  justify-content: center;
  align-items: center;
}

.column {
  flex-direction: column;
}

.hero-content {
  max-width: 380px;
  text-align: center;
  color: var(--text-white);
}

.cards {
  margin-top: 140px;
  margin-bottom: 140px;
}

.title {
  margin-bottom: 50px;
}

.cards-more {
  margin-top: 50px;
}

.grid {
  display: grid;
  grid-template-columns: repeat(1, minmax(0, 1fr));
  row-gap: 30px;
  column-gap: 30px;
  min-width: 0;
  min-height: 0;
}

.grid > * {
  width: auto !important;
}

.application-form {
  max-width: 380px;
  margin-left: auto;
  margin-right: auto;
}

.application-form > * {
  margin-bottom: 40px;
}

.error-message {
  color: var(--text-error);
}

@media screen and (min-width: 360px) {
  .container {
    padding: 0, 16px;
  }
}

@media screen and (min-width: 768px) {
  .container {
    padding: 0 32px;
  }

  .grid {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }
}

@media screen and (min-width: 1024px) {
  .container {
    padding: 0 60px;
  }

  .hero {
    min-height: 650px;
  }

  .grid {
    grid-template-columns: repeat(3, minmax(0, 1fr));
  }
}

@media screen and (min-width: 1200px) {
  .container {
    max-width: 1170px;
    padding: 0 0;
  }
}
